import DAChart_en_US_Base from './dachart_en_US_base';

function getLocaleResource(){
    const DAChart_en_US_OwnData = {};
    const targetData = Object.assign(DAChart_en_US_Base(), DAChart_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;